## org.apache.xerces.impl.dv.xs
Class SchemaDateTimeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.xerces.impl.dv.xs.SchemaDateTimeException

All Implemented Interfaces:
  java.io.Serializable

    public class SchemaDateTimeException

extends java.lang.RuntimeException

Version:
  $Id: SchemaDateTimeException.java 320097 2004-10-06 14:56:52Z mrglavas $
See Also:
  Serialized Form

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Constructor Summary
`SchemaDateTimeException()`
`SchemaDateTimeException(java.lang.String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SchemaDateTimeException

    public SchemaDateTimeException()

### SchemaDateTimeException

    public SchemaDateTimeException(java.lang.String s)

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.